amap-region-picker-antd-vue
## Prerequisites
Last updated 2 months ago by rehnskiold .
Original npm · Tarball · package.json
$ cnpm install amap-region-picker-antd-vue 
SYNC missed versions from official npm registry.

Antd Design Vue 高德地图城市(编码)选择组件

Prerequisites

  • Antd Design Vue

Usage

npm install amap-region-picker-antd-vue
<template>
  <div id="app">
    <RegionPicker
      v-model="cityCode"
      :level="3" // 精确到省:1, 市:2, 区:3
      placeholder="请选择地点"
    />
  </div>
</template>

<script>
import RegionPicker from 'amap-region-picker-antd-vue';

export default {
  name: 'App',
  components: {
    RegionPicker,
  },
  data() {
    return {
      cityCode: [320000, 320100, 320114],
    };
  },
};
</script>

Current Tags

  • 0.1.0                                ...           latest (2 months ago)

1 Versions

  • 0.1.0                                ...           2 months ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 0
Dependencies (4)
Dependents (0)
None

Copyright 2014 - 2016 © taobao.org |